RSS   Vulnerabilities for 'Netauth'   RSS

2000-10-20
 
CVE-2000-0782

 

 
netauth.cgi program in Netwin Netauth 4.2e and earlier allows remote attackers to read arbitrary files via a .. (dot dot) attack.

 

 >>> Vendor: Netwin 12 Products
Dmail
Dnews
Cwmail
Dmailweb
Netauth
Surgeftp
Webnews
Surgeldap
Surgemail
Webmail
Dnewsweb
Smsgate


Copyright 2019, cxsecurity.com

 

Back to Top